We need to take care that several files are also used in gnupg 1.9 and
authorWerner Koch <wk@gnupg.org>
Mon, 27 Sep 2004 09:42:26 +0000 (09:42 +0000)
committerWerner Koch <wk@gnupg.org>
Mon, 27 Sep 2004 09:42:26 +0000 (09:42 +0000)
commitcb3c6f8a05d84121ac5ee87175a1cc2fcd0e8c44
tree3ddb110adf27220dd86010ecf1bf77ca4564177c
parent2ff6607f0d0a3e911cb02c719dabc8e5cf6a994b
We need to take care that several files are also used in gnupg 1.9 and
there by the scdaemon which is a bit different to the direct
integration in gpg 1.3.  In general they should all be maintained in
1.9 but while preparing 1.4 its okay to do it in 1.3.  We just need to
take some care not to break 1.9 to heavily.

app-openpgp.c: Made all strings translatable.
(verify_chv3) [GNUPG_MAJOR_VERSION]: Make opt.allow_admin
available for use in gnupg 2.
(verify_chv3): Reimplemented countdown showing to use only
functions from this module.
g10/ChangeLog
g10/app-openpgp.c